.expert-card-slider{
    list-style: none;
    padding: 0;
    margin: 0 0 50px 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;

    &.slick-slider{
        margin-bottom: 70px !important;
    }

    .slick-list{
        padding: 20px;
    }

    .expert-card{
        width: calc(25% - 15px);
        padding: 20px;
        margin-right: 15px;
        background-color: $white;
        border-radius: 10px;
        box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);

        @include breakpoint(mobile){
            width: 100%;
            margin: 0 0 15px 0;
        }

        img{
            border-radius: 50%;
            width: 78px;
            height: 78px;
            margin: 0 auto 1rem auto;
            @include breakpoint(mobile){
                width: 112px;
            height: 112px;
            }
        }
        h6{
            font-family: GothamRounded-Medium;
            color: $cobalt;
            size: 16px;
            margin-bottom: 10px;
        }
        p{
            font-family: GothamRounded-Book;
            font-size: 14px;
            color: $bluish;
            margin: 0;
        }
    }

    .slick-next:before , .slick-prev:before {
        content: "\f105";
        color: $bluish !important;
        font-family: fontAwesome;
        opacity: 1;
        font-size: 30px;
        font-weight: bolder;
    }
    .slick-prev{
        left: -40px;
        background-color: transparent !important;
        &:before {
            content: "\f104";
        }
    }
    .slick-next{
        right: -40px;
        background-color: transparent !important;
    }
}

.reward-card-wrapper{
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 50px;

    .reward-card{
        min-height: 115px;
        width: calc(33.33% - 10px);
        border-radius: 10px;
        background-color: $white;
        box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
        display: flex;
        justify-content: center;
        align-items: center;
        margin-right: 15px;
        padding: 15px;

        @include breakpoint(mobile){
            width: 100%;
            margin: 0 0 15px 0;
        }
        
        &:last-child{
            margin-right: 0;
        }
        img{
            width: 67px;
            margin-right: 1rem;
        }
        .reward-card-content{
            h6{
                font-size: 15px;
                color: $cobalt;
                text-align: left;
                font-family: GothamRounded-Bold;
                margin-bottom: 10px;
            }
            p{
                font-size: 13px;
                color: $warm-grey;
                text-align: left;
                font-family: GothamRounded-Book;
                margin: 0;
            }
        }
    }
}
.tools-card-wrapper{
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 50px;
    li{
        width: calc(25% - 12px);
        margin-right: 1rem;
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 20px;
        box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
        border-radius: 10px;
        background-color: $white;

        @include breakpoint(mobile){
            display: block;
            width: calc(50% - 8px);
            margin-bottom: 15px;
            &:nth-child(even) {margin-right: 0;}
            text-align: center;
        }

        &:last-child {margin-right: 0;}

        img{
            width: 55px;
            margin-right: 20px;
            @include breakpoint(mobile){
                margin: 0 0 1rem 0;
            }
        }
        h6{
            font-family: GothamRounded-Bold;
            font-size: 1rem;
            color: $cobalt;
            margin: 0;
        }
    }
}

.user-tier-card{
    border-radius: 10px;
    padding: 20px;
    display: flex;
    flex-wrap: wrap;
    height: 100%;
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);

    &.blue-tier{background: linear-gradient(to left, #2384c6 ,#1a3592);}
    
    &.silver-tier{
        background: linear-gradient(to left, #b8b8b8 ,#e0e0e0);
        .tier-point-wrapper{
            .tier-status, .point-info{
                h2, h6, a{color: #606060;}
            }
        }
        .next-tier-info{
            p{color: #606060;}
        }
        .badge-wrapper{background-image: url("/assets/rrr_images/logo/silver-badge.png");}
        .point-progress-bar::after {background-image: url("/assets/rrr_images/logo/star-silver-tier.png");}
    }
    
    &.gold-tier{
        background: linear-gradient(to left, #ffa700, #ffea57);
        .tier-point-wrapper{
            .tier-status, .point-info{
                h2, h6, a{color: #965d00;}
            }
        }
        .next-tier-info{
            p{color: #965d00;}
        }
        .badge-wrapper{background-image: url("/assets/rrr_images/logo/gold-badge.png");}
        .point-progress-bar{
            &::after {background-image: url("/assets/rrr_images/logo/star-gold-tier.png");}
            .progress{
                .progress-bar{background-color: #1b3077;}
            }
        }
    }
    
    &.royal-tier{
        background-image: url("/assets/rrr_images/content/card-bg/royal-bg-card.png"), linear-gradient(to left, #1a3491, #1b3077);
        background-size: cover;
        .tier-point-wrapper{
            .tier-status, .point-info{
                h2, h6, a{color: #ffc831;}
            }
        }
        .next-tier-info{
            p{color: #ffc831;}
        }
        .badge-wrapper{background-image: url("/assets/rrr_images/logo/royal-badge.png");}
        .point-progress-bar::after {background-image: url("/assets/rrr_images/logo/star-gold-tier.png");}
    }

    .badge-wrapper{
        width: 48px;
        height: 50px;
        margin-right: 12px;
        background-image: url("/assets/rrr_images/logo/blue-badge.png");
        background-position: center;
        background-size: contain;
        background-repeat: no-repeat;
    }
    .tier-point-wrapper{
        width: calc(100% - 60px);
    }
    .tier-status{
        display: flex;
        align-items: center;
        justify-content: space-between;

        h2{
            font-family: GothamRounded-Bold;
            font-size: 25px;
            color: #fff;
            margin: 0;
            @include breakpoint(mobile){
                font-size: 20px;
            }
        }
        a{
            font-family: GothamRounded-Book;
            font-size: 15px;
            color: #fff;
            text-decoration: underline;
            @include breakpoint(mobile){
                font-size: 13px;
            }
        }
    }
    .point-info{
        display: flex;
        align-items: center;
        img{
            width: 18px;
            height: 18px;
            margin-right: 10px;
            @include breakpoint(mobile){
                width: 15px;
                height: 15px;
                margin-right: 5px;
            }
        }
        h6{
            font-family: GothamRounded-Medium;
            font-size: 18px;
            color: #fff;
            margin: 0;
            @include breakpoint(mobile){
                font-size: 15px;
            }
        }
    }
    .point-progress-bar{
        width: 100%;
        margin: 20px 0;
        position: relative;

        .progress{            
            height: 10px;
            border-radius: 10px;
            background-color: $white;
            .progress-bar{
                background-color: #ffd800;
                border-radius: 10px;
            }
        }
        &:after{
            content: "";
            position: absolute;
            right: 0;
            top: -9px;
            background-image: url("/assets/rrr_images/logo/star-blue-tier.png");
            background-size: cover;
            width: 30px;
            height: 30px;
        }
    }
    .next-tier-info{
        width: 100%;
        p{
            margin: 0;
            color: #fff;
            font-family: GothamRounded-Book;
            font-size: 14px;
            b{
                font-family: GothamRounded-Bold;
            }

            @include breakpoint(mobile){
                font-size: 10px;
            }
        }
    }
}

.reward-chance-card{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 360px;
    min-height: 45px;
    background-color: #eff8ff;
    border-radius: 4px;
    margin: auto;

    @include breakpoint(mobile){
        width: 100%;
    }

    img{
        width: 30px;
        margin-right: .5rem;
    }
    p{
        color: $cobalt-two;
        font-family: GothamRounded-Book;
        font-size: 14px;
        margin: 0;
        b{
            font-family: GothamRounded-Bold;      
        }
    }
}

.reward-card{
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);;

    .reward-card-header, .reward-card-body, .reward-card-footer{
        padding: 1rem;
        @include breakpoint(mobile){padding: 10px;}
    }

    &.kulwap{
        .reward-card-header{background-color: $cobalt;}    
    }
    &.careline{
        .reward-card-header{background-color: #026ab1;}
    }
    &.webinar{
        .reward-card-header{
            background-color: #e2f3ff;
            p,h6{color: $cobalt-two;}
        }
    }
    &.voucher{
        .reward-card-header{
            background-color: $warm-grey;
            background-size: cover;
            background-position: center;
            background-repeat: no-repeat;
            p,h6{display: none;}
        }
        .reward-card-body{
            .time-and-date{
                div{
                    .two-text{
                        display: block;
                        text-align: left;
                        p{
                            color: $warm-grey;
                            font-size: 12px;
                            font-family: GothamRounded-Book;
                        }
                        h6{
                            font-size: 17px;
                            color: $cobalt;
                            font-family: GothamRounded-Bold;
                            margin: 0;
                        }
                    }
                }
            }
        }
    }

    .reward-card-header{
        text-align: left;
        min-height: 96px;

        @include breakpoint(mobile){
            min-height: 68px;
        }

        p{
            font-family: GothamRounded-Book;
            font-size: 15px;
            color: $white;
            margin-bottom: .5rem;
            @include breakpoint(mobile){font-size: 13px;}
        }
        h6{
            font-family: GothamRounded-Bold;
            font-size: 20px;
            color: $white;
            margin: 0;
            @include breakpoint(mobile){font-size: 16px;}
        }
    }
    .reward-card-body{
        border-bottom: solid 2px #f5f5f5;
        .time-and-date{
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
            align-items: center;
            div{
                display: flex;
                align-items: center;
            }
            img{
                height: 20px;
                margin-right: 10px;
            }
            p{
                margin: 0;
                color: $cobalt;
                font-family: GothamRounded-Medium;
                font-size: 16px;
                @include breakpoint(mobile){font-size: 11px;}
            }
        }
    }
    .reward-card-footer{
        .detail-link{
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
            align-items: center;
            p{
                margin: 0;
                font-family: GothamRounded-Medium;
                font-size: 17px;
                color: $bluish;
                @include breakpoint(mobile){font-size: 15px;}
            }
            i{
                font-size: 24px;
                font-weight: bolder;
                @include breakpoint(mobile){font-size: 20px;}
            }

            &:hover{
                text-decoration: none;
            }
        }
    }
}